Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
succ_index_table::succ_dict_block Struct Reference

## Data Fields
unsigned int | rank
uint64_t | small_block_ranks
uint64_t | bits [512/64]

## Detailed Description

Definition at line 3418 of file iseq.c.

## Field Documentation

## ◆ bits

uint64_t succ_index_table::succ_dict_block::bits[512/64]

Definition at line 3421 of file iseq.c.

## ◆ rank

unsigned int succ_index_table::succ_dict_block::rank

Definition at line 3419 of file iseq.c.

## ◆ small_block_ranks

uint64_t succ_index_table::succ_dict_block::small_block_ranks

Definition at line 3420 of file iseq.c.

The documentation for this struct was generated from the following file:

- iseq.c